RK-J - Task #2664

Ensure no links from python 3 books to non python 3 books

10/24/2022 04:24 PM - Ram Kordale

Status: Closed Start date: 10/25/2022

Priority: Normal Due date: 10/25/2022

Assignee: Ram Kordale % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1-RK-J-1 Spent time: 0.00 hour

Description

We need to ensure this during link update. This is to experiment a state where nothing that crawls python books is able to crawl other
books.

Subtasks:

Task # 2665: Hardcode the link update for the python 3 books.

Task # 2666: Test the implementation.

Closed
Closed

History

#1 - 10/25/2022 07:58 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#2 - 11/07/2022 05:33 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 11/07/2022 05:33 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#4 - 06/06/2023 02:26 PM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#5 - 06/07/2023 06:47 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 06/07/2023 06:48 AM - Venmuhilan B

Test cases - https://docs.google.com/document/d/1tQzs5DWEEVrnOcKC2sX_U2wZBc5FJd7erjb6fGBv6o/edit#theading=h.njjof2r1d326

#7 - 07/10/2023 07:46 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#8 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
